## rust-pyo3-asyncio-macros 0.17.0

=== debian/changelog ===
rust-pyo3-asyncio-macros (0.17.0-1) unstable; urgency=medium

  * Package pyo3-asyncio-macros 0.17.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 24 May 2023 10:28:29 +0100
