=== debian/control ===
Source: rust-pyo3-asyncio-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-asyncio-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-asyncio-macros
Homepage: https://github.com/awestlake87/pyo3-asyncio
X-Cargo-Crate: pyo3-asyncio-macros
Rules-Requires-Root: no

Package: librust-pyo3-asyncio-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-pyo3-asyncio-macros+default-dev (= ${binary:Version}),
 librust-pyo3-asyncio-macros-0-dev (= ${binary:Version}),
 librust-pyo3-asyncio-macros-0+default-dev (= ${binary:Version}),
 librust-pyo3-asyncio-macros-0.17-dev (= ${binary:Version}),
 librust-pyo3-asyncio-macros-0.17+default-dev (= ${binary:Version}),
 librust-pyo3-asyncio-macros-0.17.0-dev (= ${binary:Version}),
 librust-pyo3-asyncio-macros-0.17.0+default-dev (= ${binary:Version})
Description: Proc Macro Attributes for PyO3 Asyncio - Rust source code
 This package contains the source for the Rust pyo3-asyncio-macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
