=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-asyncio-macros 0.17.0 --all-targets --all-features
Features: test-name=rust-pyo3-asyncio-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-asyncio-macros 0.17.0 --all-targets
Features: test-name=librust-pyo3-asyncio-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-asyncio-macros 0.17.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-asyncio-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
