## rust-pyo3-asyncio-macros 0.18.0

=== debian/changelog ===
rust-pyo3-asyncio-macros (0.18.0-1) experimental; urgency=medium

  * Package pyo3-asyncio-macros 0.18.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 May 2023 16:32:38 +0100
