=== debian/control ===
--- 
+++ 
@@ -33,10 +33,10 @@
  librust-pyo3-asyncio-macros+default-dev (= ${binary:Version}),
  librust-pyo3-asyncio-macros-0-dev (= ${binary:Version}),
  librust-pyo3-asyncio-macros-0+default-dev (= ${binary:Version}),
- librust-pyo3-asyncio-macros-0.17-dev (= ${binary:Version}),
- librust-pyo3-asyncio-macros-0.17+default-dev (= ${binary:Version}),
- librust-pyo3-asyncio-macros-0.17.0-dev (= ${binary:Version}),
- librust-pyo3-asyncio-macros-0.17.0+default-dev (= ${binary:Version})
+ librust-pyo3-asyncio-macros-0.18-dev (= ${binary:Version}),
+ librust-pyo3-asyncio-macros-0.18+default-dev (= ${binary:Version}),
+ librust-pyo3-asyncio-macros-0.18.0-dev (= ${binary:Version}),
+ librust-pyo3-asyncio-macros-0.18.0+default-dev (= ${binary:Version})
 Description: Proc Macro Attributes for PyO3 Asyncio - Rust source code
  This package contains the source for the Rust pyo3-asyncio-macros crate,
  packaged by debcargo for use with cargo and dh-cargo.
